<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>顧客詳細</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
    <ul class="navbar navbar-dark bg-dark justify-content-end">
        <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
        </li>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
        </li>
    </ul>
    <div class="row col-5 mx-auto">
        <h1 class="col-5 mx-auto mt-5">顧客詳細</h1>
    </div>
   
    <div class="col-10 mx-auto">
        <form>
    <div class="form-group">
        <label for="exampleInputEmail1">名前</label>
        <a class="form-control">山田太郎</a>
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">住所</label>
                <a class="form-control">東京都〇〇市〇〇町3-2-1</a>
            </div>
            <div class="row">
            <div class="form-group col-2">
                <label for="exampleInputPassword1">年齢</label>
                <a class="form-control">23</a>
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleInputPassword1">生年月日</label>
                <a class="form-control">1996/02/20</a>
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleInputPassword1">受注番号</label>
                <a class="form-control">46</a>
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleInputPassword1">ID</label>
                <a class="form-control">2</a>
            </div>
            <div class="form-group col-2 ml-5">
                <label for="exampleFormControlSelect1">車種</label>
                <a class="form-control">C-HR</a>
            </div>
            </div>
            <div class="row ">
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">購入方法　：</label>
                    <a>割賦</a>
                </div>
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">下取り車有無　：</label>
                    <a>有</a>
                </div>
                <div class="form-group col-2">
                    <label for="exampleInputPassword1">保険　：</label>
                    <a>自社</a>
                </div>
            </div>
        </form>
    </div>
    
    <div class="row mt-3 col-10 mx-auto">
    <h2 class="mr-3">Status :　登録</h2>
    <div class="arrow1 mt-2 mr-3"></div>
    <h2 class="ml-3">Next :　納車</h2>
    </div>
    <div class="progress col-10 mx-auto mt-2">
        <div class="progress-bar" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">50%</div>
    </div>
    
     <div class="mx-auto col-10 mt-4">
     <h3 class="col-5">必要書類</h3>
    </div>
    
    <div class="col-9 mx-auto mt-2">
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">保険切り替え</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">割賦契約書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">車両受領書</a>
    </div>
    <div class="alert alert-primary mt-5 col-5 ml-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">車両引渡書</a>
    </div>
    </div>
    <div class="row">
    <div class="alert alert-primary mt-5 col-5" role="alert">
        <input type="checkbox" class="form-check-input" id="exampleCheck1">
        <a href="documentDetail.html">納車時説明確認シート</a>
    </div>
    </div>
    </div>
    <div class="col-7 mx-auto mt-2">
    <button type="submit" class="btn btn-primary mt-2 float-right col-2">更新</button>
    </div>
    
</body>
</html>